@charset "shift_jis";

/* reset
------------------------------------------------------ */

p,form,h1,h2,h3,h4,h5,h6,div,class,form {
	margin:0;
	padding:0;
	}
ol,ul {
	margin-top:0;
	}
img,table{
	border: 0;
	margin: 0;
	}

/* layout
------------------------------------------------------ */
body {
	margin: 0;
	color: #000;
	background: url(../images/bg.jpg) #06122A;
	text-align: center;
	}
A,A:visited {
	color: #300708;
	text-decoration: none;
	}
A:hover{
	color: #8F9BFF;
	text-decoration: underline;
	}
#wrapper {
	width: 100%;
	margin: 20px auto 0;
	text-align: center;
	}
.container {
	width: 940px;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.8);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	text-align: left;
	font-size: 14px;
	padding: 0 10px;
	overflow: hidden;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
h2 {
	background: #06122A;
	color: #FFF;
	margin: 15px 0 10px 0;
	font-size: 20px;
	padding: 3px 0 1px 15px;
	}
h3 {
	color: #4B5F9D;
	padding: 15px 0 5px 0;
	}
h4 {
	text-align:center;
	font-size:20px;
	padding:15px 0 5px 0;
	}

.f10 {
    font-size: 10px;
    line-height: 13px;
	}	
.topicpass {
	width:730px;
	text-align:left;
	padding:5px 0 5px 20px;
	font-size: 12px;
	}
.pagetop {
	text-align: right;
	padding: 5px 20px 5px 0;
	font-size: 12px;
	}
.main-image {
	width: 960px;
	height: auto;
	margin: 0 auto;
	}
.course {
	width: 720px;
	margin: 0 auto 25px;
	border: 1px solid #06122A;
	border-collapse: collapse;
	}
.course th {
	color: #FFF;
	background: #06122A;
	border: 1px solid #FFF;
	font-size: 14px;
	height: 30px;
	vertical-align: middle;
	text-align: center;
	}
.course td {
	color: #000;
	border: 1px solid #06122A;
	font-size: 16px;
	text-align: center;
	padding: 3px;
	height: 39px;
	vertical-align: middle;
	}
.schtable {
	width: 720px;
	margin: 0 auto 3px;
	border-collapse: collapse;
	border: 1px solid #06122A;
	}
.schtable th{
	border-collapse: collapse;
	border: 1px solid #FFF;
	background: #06122A;
	color: #FFF;
	height: 30px;
	font-size: 12px;
	text-align: center;
	}
.schtable th.date{
	border-collapse: collapse;
	border-top: 1px solid #FFF;
	border-left: 1px solid #888;
	border-right: 1px solid #FFF;
	color: #FFF;
	font-size: 12px;
	}

.schtable td{
	border-collapse: collapse;
	border: 1px solid #06122A;
	}
.schtable td p{
	line-height: 24px;
	}
.schtable td .event{
	padding: 8px 8px 0;
	margin: 0 0 0 15px;
	color: #000;
	width:400px;
	text-align:center;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	background: #FFFFFF;
	border: 4px solid #B3101E;
	}
.schtable td .event p{
	font-size:12px;
	text-align:right;
	}

.schtable td .event span{
	font-size:16px;
	}
.schtable td .subtitle {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	background:rgba(255,255,255,1);
	}
.scene01 {
	position: absolute;
	left: 636px;
	top: 111px;
	}
.scene02 {
	position: absolute;
	left: 636px;
	top: 269px;
	}
.scene03 {
	position: absolute;
	left: 636px;
	top: 531px;
	}
.scene04 {
	position: absolute;
	left: 636px;
	top: 645px;
	}

.container p{
	padding:0 0 0 20px;
	font-size: 14px;
	}
.container p.tourrate {
	font-size:20px;
	font-weight:bold;
	text-align: center;
	text-decoration: underline;
	}
.container ul li p,
.container ol li p{
	padding:0px;
	}
.attention {
	color: #C00;
	font-weight: bold;
	}
.copyright {
	margin:20px auto 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #06122A;
	color: #FFFFFF;
	font-size: 10px;
	padding: 3px;
	text-align: center;
	}
.toiawasesaki {
	width:840px;
	margin:0 auto;
	background-color: rgba(255,255,255,1);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	text-align: left;
	}
p.toiawasesaki{
	padding:15px 30px;
	font-size:16px;
	}
